using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DictionariesAndTuples
{
    class Example38
    {
        public static void CreateTuple()
        {
            // Example 5-38
            var myTuple = Tuple.Create(42, "Foo", new[] { 1, 2 }, 12.3);

            Console.WriteLine(myTuple);
        }
    }
}
